Error install eclipsefp

Help
Peter Wong
2010-07-31
2012-12-06
  • Peter Wong

    Peter Wong - 2010-07-31

    Hi I have been trying to install eclipsefp 1.111.0  and get the following error messages in workspace/.metadata/.log

    !ENTRY org.eclipse.equinox.p2.engine 4 4 2010-07-31 15:22:27.700
    !MESSAGE An error occurred while collecting items to be installed
    !SUBENTRY 1 org.eclipse.equinox.p2.engine 4 0 2010-07-31 15:22:27.701
    !MESSAGE session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.core,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.core.jparser,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.debug.core,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.debug.ui,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.doc.user,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: org.eclipse.update.feature,net.sf.eclipsefp.haskell,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.ghccompiler,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.haddock,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.hugs,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.scion.client,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.ui,1.111.0
    !SUBENTRY 1 org.eclipse.equinox.p2.artifact.repository 4 0 2010-07-31 15:22:27.701
    !MESSAGE No repository found containing: osgi.bundle,org.antlr,2.7.6

    while the following error message pops up in the IDE during the install

    An error occurred while collecting items to be installed
    session context was:(profile=SDKProfile, phase=org.eclipse.equinox.internal.p2.engine.phases.Collect, operand=, action=).
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.core,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.core.jparser,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.debug.core,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.debug.ui,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.doc.user,1.111.0
    No repository found containing: org.eclipse.update.feature,net.sf.eclipsefp.haskell,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.ghccompiler,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.haddock,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.hugs,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.scion.client,1.111.0
    No repository found containing: osgi.bundle,net.sf.eclipsefp.haskell.ui,1.111.0
    No repository found containing: osgi.bundle,org.antlr,2.7.6

     

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks